Top

Adobe Aggiorna Flash Player, Corretti Bug Critici

Adobe Systems ha reso disponibile ieri una versione aggiornata di Flash Player (10.1.82.76), che risolve molteplici vulnerabilità classificate come “critiche”, che potrebbe causare il blocco dell’applicazione e consentire a un hacker di assumere il pieno controllo del sistema interessato.

Risolti ben 6 bug critici di Flash Player

Questo aggiornamento è il terzo nel 2010 per Flash Player (dopo le patch per Reader) per Adobe ; il plug-in Adobe per i browser è installato su circa il 99% di tutti i PC in circolazione. Gli aggiornamenti precedenti, a marzo e a giugno, hanno fixato 33 Bug.

Come da prassi, Adobe, ha rivelato solamente pochi dettagli sui bug nel suo advisory di sicurezza pubblicato. Cinque dei sei sono stati classificati come vulnerabilità di “corruzione della memoria”, mentre il sesto potrebbe essere utilizzato con un attacco “click-jacking”.

La società ha cercato di correggere il bug “CVE-2010-2188” due mesi fa, nell’ultimo aggiornamento per Flash rilasciato. Tuttavia, circa due settimane dopo che l’aggiornamento del 10 giugno era stato rilasciato, Adobe ha ammesso che la sua patch aveva fallito.

La scorsa settimana, la società ha confermato che rilascerà una patch di emergenza nella settimana del 16 Agosto per correggere una falla critica in Reader e Acrobat, divulgata nel mese di luglio dal ricercatore Charlie Miller in occasione della conferenza si sicurezza Black Hat. L’aggiornamento della settimana prossima sarà il terzo “out-of-band” per Reader: il termine dato alle patch di sicurezza che non rientrano nel normale calendario degli aggiornamenti.

Flash Player per Mac e Linux può essere scaricato utilizzando i link inclusi nell’advisory di Martedì. In alternativa, gli utenti possono utilizzare il programma di aggiornamento integrato per scaricare l’ultima versione rilasciata dal produttore.

email
Related Posts Plugin for WordPress, Blogger...

Non perdere l'opportunità di ricevere il meglio di Ziogeek!


Commenti


Fatal error: Uncaught Exception: 12: REST API is deprecated for versions v2.1 and higher (12) thrown in /home/ziogeek/public_html/wp-content/plugins/seo-facebook-comments/facebook/base_facebook.php on line 1273